<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- TODO loop from Note model -->
      {% for i in notes%}
        <tr>
          <td>{{i.to}}</td>
          <td>{{i.frm}}</td>
          <td>{{i.title}}</td>
          <td>{{i.msg}}</td>
        </tr>
      {% endfor %}
    </table>
  </body>
</html>
